package com.dxhy.core.job.pojo;

/**
 * @author user
 */
public class PeriodData {
    private String taxno;

    public String getTaxno() {
        return taxno;
    }

    public void setTaxno(String taxno) {
        this.taxno = taxno;
    }

    @Override
    public String toString() {
        return "PeriodData{" + "taxno='" + taxno + '\'' + '}';
    }
}